{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  <div class="row">
    {% if node.title != "None" %}
    <h1 class="text-center">{{node.title}}</h1>
    {% endif %}
    {{node.body|safe}}
  </div>
</div>
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}